<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国小妹妹低胸性感诱人",89,149);
$z[2][4]['name']="title";
$z[3]=Array("field","",151,190);
$z[3][4]['name']="writer";
$z[4]=Array("field","",192,231);
$z[4][4]['name']="source";
$z[5]=Array("field","",233,270);
$z[5][4]['name']="body";
$z[6]=Array("field","",272,312);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT5X33240-1O920.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT5Y25510-1UY0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT5Y92540-191113.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT5ZI1F-20G05.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT59155Y0-21Y01.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT5922V0-2210R.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT59302R0-235b1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QT593b540-244R3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QT594K5P-25P49.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132QT5955S60-2E203.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120202/132QT5955S60-2E203.jpg{/dede:img}",314,1529);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT5X33240-1O920_lit.jpg",1531,1620);
$z[8][4]['name']="litpic";

?>